/* $Id: lc.css,v 1.2 2002/08/02 07:10:12 masy Exp $ */

body { 
  color: #000;
  background-color: #fff;
  margin-left: 2%;
  margin-right: 2%;
}

h1 {
  text-align: center;
}

p {
  text-indent: 1em;
}
p.noindent {
  text-indent: 0em;
}

dl.list {
  margin-left: 5%;
}

div.main dl dt {
  font-size: large;
}

div.center {
  text-align: center;
}

em.strong {
  color: red;
  background-color: #fff;
}

div.notice {
  color: #030;
  margin-left: 5%;
  margin-right: 5%;
}

/* menu */

div.menu {
  margin-left: 0%;
  margin-right: 10%;
  color: #000;
  background-color: #fff;
  font-size: small;
}

div.menu h1 {
  text-align: center;
}

div.menu h2 {
  color: #000;
  background-color: #ddc;
}

div.menu h3 {
  color: #000;
  background-color: #eed;
}

/* main */

div.main {
  color: #000;
  background-color: #fff;
}

div.main table {
  margin-left: 5%;
}

div.main table tr th {
  color: #000;
  background-color: #eef;
}

div.main table tr td {
  color: #000;
  background-color: #ddd; 
}

/* time table */

table.main tr td {
  background-color: #fff;
}

table.sponsor tbody tr td.logo {
  background-color: #fff;
  text-align: center;
  vertical-align: middle;
  padding-bottom: 20px;
}

table.sponsor tbody tr td {
  background-color: #fff;
  text-align: left;
  font-size: large;
  font-weight: bold;
  vertical-align: middle;
  padding-bottom: 20px;
}

table.program tr th {
  background-color: #eef;
}
table.program tr th.time {
  background-color: #eef;
  text-align: right;
}

table.program tr td {
  background-color: #ccd;
}

table.program tr td.keynote {
  background-color: #dfd;
}
table.program tr td.interlude {
  color: #009;
  text-align: center;
  font-size: smaller;
  background-color: #fee;
/*  background-color: #ccf; */
}
dl.program div.keynote {
  background-color: #dfd;
}
div.keynote {
  background-color: #dfd;
}
table.program tr td.n-session {
  background-color: #ddf; 
  vertical-align: top;
}
dl.program div.n-session {
  background-color: #ddf; 
}
dl.program span.n-session {
  background-color: #ddf; 
}

table.program tr td.s-session {
  background-color: #eeb;
}
dl.program div.s-session {
  background-color: #eeb; 
}
dl.program span.s-session {
  background-color: #eeb; 
}
table.program tr td.a-session {
  background-color: #cec;
}
dl.program div.a-session {
  background-color: #cec;
}
dl.program span.a-session {
  background-color: #cec;
}
table.program tr td.r-session {
  background-color: #ffd;
}
dl.program div.r-session {
  background-color: #ffd;
}
dl.program span.r-session {
  background-color: #ffd;
}

table.program tr td.tutorial {
  background-color: #fdd;
}
dl.program div.tutorial {
  background-color: #fdd;
}
dl.program span.tutorial {
  background-color: #fdd;
}
table.program tr td.a-tutorial {
  background-color: #ecc; 
}
dl.program div.a-tutorial {
  background-color: #ecc; 
}

table.program tr td.jla {
  background-color: #ede; 
}
dl.program div.jla {
  background-color: #ede; 
}

table.program tr td.panel {
  background-color: #cec; 
}
dl.program div.panel {
  background-color: #cec; 
}

table.program tr td.bof {
  background-color: #eee; 
}
dl.program div.bof {
  background-color: #eee; 
}
dl.program span.bof {
  background-color: #eee; 
}

table.program tr td.etc {
  text-align: center;
  background-color: #ffd; 
}
dl.program div.etc {
  background-color: #ffd; 
}

table.program tr td.rest {
  background-color: #eef; 
  text-align: center;
}
dl.program div.rest {
  background-color: #eef; 
}

table.program tr td.private {
  background-color: #eef;
  color: #ccd;
}
table.program tr td div.debug {
  background-color: #ccc; 
}

div.title {
  font-weight: bold; 
  color: rgb(35%,20%,15%);
}
div.sub-title {
  font-size: small;
  color: rgb(35%,20%,15%);
}
div.speaker {
  font-size: small;
  text-align: right;
  color: rgb(27%,15%,11%);
}
div.moderator {
  font-size: small;
  text-align: right;
  color: rgb(27%,15%,11%);
}
div.detail-link {
  text-align: right;
  font-weight: bold;
  background-color: #ecc;
}

div.footnote {
  margin-left: 25%;
  font-size: smaller;
  color: rgb(40%,40%,40%);
}

/* sponsor logo */

div.sponsor {
  color: #000;
  background-color: #fff;
}

/* navigator bar */

div.navigator {
  text-align: center;
  font-size: small;
  color: rgb(40%,40%,40%);
  background-color: #fff;
}

/* footer */

div.footer {
  margin-left: 0%;
  margin-right: 0%;
}

div.copyright {
  text-align: center;
  font-size: small;
  color: rgb(40%,40%,40%);
  background-color: #fff;
}

div.signature {
  text-align: right;
}

address.contact-info {
  text-align: center;
  font-size: small;
  color: rgb(40%,40%,40%);
  background-color: #fff;
}

/* eof */
